body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
option{padding-left:0.4em;}
html{height:100%;margin-bottom:1px;}
body{position:relative;}
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:150%;color:#646464;min-width:970px;}
body#page{background:#000000;}
body.font-small{font-size:11px;}
body.font-medium{font-size:12px;}
body.font-large{font-size:13px;}
body.width-thin div.wrapper{width:780px;}
body.width-wide div.wrapper{width:970px;}
body.width-fluid div.wrapper{width:90%;}
div.wrapper{margin:auto;}
div#page-header{background:#ffffff url(../images/page_bg.png) 50% 0 repeat-x;}
body.red div#page-header{background:#ffffff url(../images/page_bg_red.png) 50% 0 repeat-x;}
div#header{position:relative;height:160px;margin:0px 20px 0px 20px;}
span#logo, img#logo{position:absolute;top:10px;right:440px;width:565px;height:129px;border:0;}
div#styleswitcher{position:absolute;top:15px;right:25px;width:110px;height:20px;}
div#styleswitcher a{width:15px;height:20px;float:right;text-decoration:none;display:block;}
a#switchfontsmall{background:url(../images/styleswitcher_fontsmall.png) 0 0 no-repeat;}
a:hover#switchfontsmall{background:url(../images/styleswitcher_fontsmall_hover.png) 0 0 no-repeat;}
a#switchfontmedium{background:url(../images/styleswitcher_fontmedium.png) 0 0 no-repeat;}
a:hover#switchfontmedium{background:url(../images/styleswitcher_fontmedium_hover.png) 0 0 no-repeat;}
a#switchfontlarge{background:url(../images/styleswitcher_fontlarge.png) 0 0 no-repeat;}
a:hover#switchfontlarge{background:url(../images/styleswitcher_fontlarge_hover.png) 0 0 no-repeat;}
div#styleswitcher span.spacer{float:left;width:20px;height:15px;display:block;}
div#addthis {position: absolute;top: 15px;right: 5px;width: 310px;height: 24px;}
div#topmenu{position:absolute;top:73px;right:160px;height:20px;}
div#inset{position:absolute;top:65px;right:0px;width:131px;height:24px;padding:6px 0px 0px 30px;background:url(../images/search_tab.png) 0 0 no-repeat;}
div#topmodule{position:absolute;top:100px;right:8px;height:45px;}
div#menu{position:absolute;top:110px;left:0px;height:50px;}
div#menu .overlay{position:absolute;top:35px;left:0px;width:100%;height:15px;background:url(../images/menu_overlay.png) 0 0 repeat-x;z-index:2;}
div#page-body{background:#ffffff;}
div#top{width:auto;padding:10px 20px 0px 20px;clear:both;}
div#top .topbox{}
div#top .topboxseperator{}
div#middle{width:auto;padding:10px 0px 0px 0px;clear:both;}
div#middle .background{min-height:140px;padding:0px 20px 0px 20px;padding-top:0;overflow:hidden;}
div#middle .layoutleft{background:none;padding:0px 20px 0px 0px;}
div#middle .layoutright{background:none;padding:0px 0px 0px 20px;}
div#left{width:200px;padding:0px 0px 0px 0px;}
div#middle .layoutleft div#left{float:left;}
div#middle .layoutright div#left{float:right;}
div#submenu, div#submenu-static{width:200px;margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;overflow:hidden;}
div#middle .layoutleft div#left .container{padding:0px 0px 0px 20px;}
div#middle .layoutright div#left .container{padding:0px 0px 0px 0px;}
div#main{width:auto;}
div#middle .layoutleft div#main{margin:0px 0px 0px 200px;padding:0px 0px 0px 20px;}
div#middle .layoutright div#main{margin:0px 200px 0px 0px;padding:0px 10px 0px 0px;}
div#middle .withoutleft div#main{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
div#maintop{margin:0px 0px 10px 0px;}
div#maintop .maintopbox{}
div#maintop .maintopboxseperator{}
div#mainmiddle{margin:10px 0px 10px 0px;}
div#main .withright{background:transparent;}
div#main .withoutright{background:transparent;}
div#right{width:180px;padding:0px 0px 0px 0px;float:right;}
div#content{width:auto;}
div#main .withright div#content{margin:0px 180px 0px 0px;padding:0px 10px 0px 0px;}
div#main .withoutright div#content{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
div#contenttop{}
div#contenttop .contenttopbox{}
div#breadcrumb{height:19px;font-size:85%;color:#646464;}
div#mainbottom{margin:10px 0px 10px 0px;}
div#mainbottom .mainbottombox{}
div#page-footer{min-height:50px;padding:40px 0px 100px 0px;}
div#page-footer{background:#000000 url(../images/page_bg_footer.png) 50% 0 repeat-x;}
body.red div#page-footer{background:#000000 url(../images/page_bg_footer_red.png) 50% 0 repeat-x;}
div#bottom{width:auto;padding:0px 20px 0px 20px;clear:both;}
div#bottom .bottombox{}
div#bottom .bottomboxseperator{}
div#footer{width:auto;clear:both;text-align:center;color:#ffffff;}
.clearingfix:after{content:".";display:block;line-height:0px;clear:both;visibility:hidden;}
.clearingfix{display:block;}
.floatbox{overflow:hidden;}
.float-left{float:left;overflow:hidden;}
.float-right{float:right;overflow:hidden;}
.width20{width:19.999%;}
.width25{width:24.999%;}
.width33{width:33.333%;}
.width50{width:49.999%;}
.width66{width:66.666%;}
.width75{width:74.999%;}
.width100{width:100%;}
p{margin:1em 0;}
td, th{padding:1px;}
a:link, a:visited{color:#e15000;text-decoration:none;}
a:hover{color:#eb7800;text-decoration:underline;}
body.red a:link, body.red a:visited{color:#dc3200;}
body.red a:hover{color:#ff0000;}
ul{margin:10px 10px 10px 10px;padding:0px 0px 0px 15px;}
ul.arrow, ul.arrow-big, ul.checkbox, ul.checkbox-big{margin:10px 10px 10px 20px;padding:0px 0px 0px 0px;list-style:none;}
ul.checkbox li{margin:10px 0px 10px 0px;padding:8px 0px 5px 30px;background:url(../images/list_checkbox.png) 0 0 no-repeat;font-weight:bold;line-height:100%}
ul.checkbox-big li{margin:15px 0px 15px 0px;padding:15px 0px 20px 55px;background:url(../images/list_checkbox_big.png) 0 0 no-repeat;font-size:200%;font-weight:bold;}
ul.arrow li{margin:5px 0px 0px 0px;padding:3px 0px 10px 35px;background:url(../images/list_arrow.png) 0 0 no-repeat;font-weight:bold;}
ul.arrow-big li{margin:15px 0px 15px 0px;padding:10px 0px 30px 60px;background:url(../images/list_arrow_big.png) 0 0 no-repeat;font-size:200%;font-weight:bold;}
ol{margin:10px 10px 10px 20px;padding:0px 0px 0px 15px;}
ol.disc{padding:0px 0px 0px 27px;background:url(../images/list_disc.png) 0 0 repeat-y;}
ol.disc li{padding:0px 0px 6px 12px;font-weight:bold;line-height:28px;}
ol.disc-big{padding:0px 0px 0px 45px;font-size:200%;background:url(../images/list_disc_big.png) 0 0 repeat-y;}
ol.disc-big li{padding:0px 0px 12px 20px;font-weight:bold;line-height:45px;}
div.note{margin:10px 0px 10px 0px;padding:5px 10px 5px 10px;border:1px solid #dcdcdc;background:#f0f0f0;text-align:justify;}
div.alert{margin:10px 0px 10px 0px;padding:7px 10px 7px 35px;border:1px solid #dcdcdc;background:#f0f0f0 url(../images/div_alert.png) 3px 3px no-repeat;text-align:justify;}
div.download{margin:10px 0px 10px 0px;padding:7px 10px 7px 35px;border:1px solid #dcdcdc;background:#f0f0f0 url(../images/div_download.png) 3px 3px no-repeat;text-align:justify;}
div.info{margin:10px 0px 10px 0px;padding:7px 10px 7px 35px;border:1px solid #dcdcdc;background:#f0f0f0 url(../images/div_info.png) 3px 3px no-repeat;text-align:justify;}
div.tip{margin:10px 0px 10px 0px;padding:7px 10px 7px 35px;border:1px solid #dcdcdc;background:#f0f0f0 url(../images/div_tip.png) 3px 3px no-repeat;text-align:justify;}
blockquote{margin:10px 0px 10px 0px;padding:10px 35px 10px 35px;background:url(../images/blockquote_start.png) 0 0 no-repeat;text-align:justify;}
blockquote div{margin:0px -35px -10px 0px;padding:0px 35px 10px 0px;background:url(../images/blockquote_end.png) 100% 100% no-repeat;}
blockquote.big{margin:10px 0px 10px 0px;padding:50px 50px 50px 50px;background:url(../images/blockquote_big_start.png) 0 0 no-repeat;font-family:"Arial Narrow", Arial, Helvetica, sans-serif;font-size:300%;text-transform:uppercase;font-weight:bold;line-height:100%;text-align:left;}
blockquote.big div{margin:0px -50px -50px 0px;padding:0px 30px 50px 0px;background:url(../images/blockquote_big_end.png) 100% 100% no-repeat;}
pre{margin:2px 0px 2px 0px;padding:10px 10px 10px 10px;border:1px solid #969696;border-left:20px solid #969696;background:#f0f0f0;font-size:90%;color:#646464;}
em.box, em.file, em.directory{font-family:"Courier New", Courier, monospace;font-style:normal;}
em.box{padding:0px 2px 0px 2px;background:#f0f0f0;border:1px #dcdcdc solid;}
em.file{padding:0px 0px 0px 13px;background:transparent url(../images/em_file.png) 0 1px no-repeat;color:#323232;}
em.directory{padding:0px 0px 0px 16px;background:transparent url(../images/em_directory.png) 0 1px no-repeat;color:#323232;}
h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;font-weight:bold;padding-bottom:0px;margin-bottom:5px;line-height:100%;}
h1{font-size:220%;font-weight:normal;color:#000000;}
h2{font-size:250%;color:#b4b4b4;}
h3{font-size:200%;}
h4{font-size:175%;font-weight:normal;color:#000000;}
h5{font-size:150%;color:#787878;}
h6{font-size:125%;color:#000000;}
body.red h1, body.red h4, body.red h6{color:#c80000;}
.flr{float:right;}
.pad{padding:0.4em;}
.pad2{padding:1.4em;}
.margin{margin:1em;}
.box{display:block;background:url(../images/top_module_bg.png) 0 100% repeat-x;border:1px solid #c8c8c8;padding:10px 15px 10px 15px;text-decoration:none;}
div#topmenu ul{padding:0px;margin:0px;list-style:none;float:left;}
div#topmenu li{float:left;display:block;}
div#topmenu li a{float:left;display:block;position:relative;height:20px;padding:0px 10px 0px 10px;background:url(../images/topmenu_item_bg.png) 0 4px no-repeat;line-height:17px;overflow:hidden;font-size:85%;text-decoration:none;}
div#topmenu li.item1 a{background:none;}
div#menu ul{padding:0px;margin:0px;list-style:none;float:left;}
div#menu li{float:left;display:block;margin:10px 2px 0px 0px;background:url(../images/menu_item_r.png) 100% 0 no-repeat;}
div#menu li a{float:left;display:block;height:35px;padding:0px 20px 0px 20px;background:url(../images/menu_item_l.png) 0 0 no-repeat;line-height:28px;overflow:hidden;font-size:100%;font-weight:bold;color:#646464;text-decoration:none;}
div#menu a:link, div#menu a:visited{color:#646464;}
div#menu li a:hover{color:#000000;}
div#menu li.item1{background:url(../images/menu_item_r_red.png) 100% 0 no-repeat;}
div#menu li.item1 a{background:url(../images/menu_item_l_red.png) 0 0 no-repeat;}
div#menu li.item2{background:url(../images/menu_item_r_blue.png) 100% 0 no-repeat;}
div#menu li.item2 a{background:url(../images/menu_item_l_blue.png) 0 0 no-repeat;}
div#menu li.item3{background:url(../images/menu_item_r_green.png) 100% 0 no-repeat;}
div#menu li.item3 a{background:url(../images/menu_item_l_green.png) 0 0 no-repeat;}
div#menu li.item4{background:url(../images/menu_item_r_yellow.png) 100% 0 no-repeat;}
div#menu li.item4 a{background:url(../images/menu_item_l_yellow.png) 0 0 no-repeat;}
div#menu li.item5{background:url(../images/menu_item_r_lilac.png) 100% 0 no-repeat;}
div#menu li.item5 a{background:url(../images/menu_item_l_lilac.png) 0 0 no-repeat;}
div#menu li.active{position:relative;z-index:3;margin:0px 2px 0px 0px;background:url(../images/menu_item_r_active.png) 100% 0 no-repeat;}
div#menu li.active a{height:50px;background:url(../images/menu_item_l_active.png) 0 0 no-repeat;color:#000000;}
div#submenu ul{padding:0px;margin:0px;width:200px;overflow:hidden;list-style:none;background:#ffffff;}
div#submenu li{display:block;}
div#submenu li a, div#submenu li span{height:25px;display:block;line-height:25px;text-decoration:none;color:#646464;}
div#submenu a:link, div#submenu a:visited{color:#646464;}
div#submenu li#current a{font-weight:bold;}
div#submenu li#current li a{font-weight:normal;}
div#submenu li a:hover, div#submenu li span:hover, div#submenu li span.sfhover{color:#000000;}
div#submenu li.level2{background:#e6e6e6 no-repeat;}
.layoutleft div#submenu li.level2{margin:0px 0px 5px 10px;}
.layoutright div#submenu li.level2{margin:0px 10px 5px 0px;}
div#submenu li.level2 a, div#submenu li.level2 span{padding:0px 0px 0px 25px;}
.layoutleft div#submenu li.level2 a, .layoutleft div#submenu li.level2 span{background:url(../images/submenu_level2_item_left.png) 0 0 no-repeat;}
.layoutright div#submenu li.level2 a, .layoutright div#submenu li.level2 span{background:url(../images/submenu_level2_item_right.png) 100% 0 no-repeat;}
div#submenu li.parent{background:#e6e6e6 url(../images/submenu_level2_item_parent.png) 0 0 no-repeat;}
div#submenu li.parent span{cursor:pointer;}
div#submenu li.active, div#submenu li.active:hover{background-color:#969696;margin:0px 0px 5px 0px;}
.layoutleft div#submenu li.active, .layoutleft div#submenu li.active:hover, .layoutright div#submenu li.active, .layoutright div#submenu li.active:hover{margin:0px 0px 5px 0px;}
div#submenu li.active a, div#submenu li.active span, div#submenu li.active a:hover{color:#ffffff;}
#left div#submenu li.level2 li, #left div#submenu li.level2 li:hover, #left div#submenu li.level2 li.sfhover{margin:5px 0px 0px 25px;}
#left div#submenu li.level2 ul, div#submenu li.level2 li, #left div#submenu li.level2 li.active{background:#ffffff;}
#left div#submenu li.level2 li a:hover, #left div#submenu li.level2 li.active a:hover{color:#000000;}
#left div#submenu li.level3 a{background:url(../images/submenu_level3_item_bg.png) 0px 2px no-repeat;padding:0px 0px 0px 20px;width:155px;color:#646464;height:20px;line-height:20px;}
#left div#submenu li.level3 a:hover{background:#f0f0f0 url(../images/submenu_level3_item_bg.png) 0px 2px no-repeat;}
#left div#submenu li.level3 li, #left div#submenu li.level3 li:hover, #left div#submenu li.level3 li.sfhover{margin:5px 0px 0px 0px;}
#left div#submenu li.level4 a{background:url(../images/submenu_level4_item_bg.png) 20px 2px no-repeat;padding:0px 0px 0px 40px;width:135px;}
#left div#submenu li.level4 a:hover{background:#f0f0f0 url(../images/submenu_level4_item_bg.png) 20px 2px no-repeat;}
#left div#submenu li.level5 a{background:url(../images/submenu_level5_item_bg.png) 40px 2px no-repeat;padding:0px 0px 0px 60px;width:115px;}
#left div#submenu li.level5 a:hover{background:#f0f0f0 url(../images/submenu_level5_item_bg.png) 40px 2px no-repeat;}
div#submenu-static ul{padding:0px;margin:0px;width:200px;overflow:hidden;list-style:none;background:#ffffff;}
div#submenu-static li{display:block;}
div#submenu-static li a, div#submenu-static li span{height:25px;display:block;line-height:25px;text-decoration:none;color:#646464;}
div#submenu-static a:link, div#submenu-static a:visited{color:#646464;}
div#submenu-static li#current a{font-weight:bold;}
div#submenu-static li#current li a{font-weight:normal;}
div#submenu-static li a:hover, div#submenu-static li span:hover, div#submenu-static li span.sfhover{color:#000000;}
div#submenu-static li.level1{background:#e6e6e6 no-repeat;}
.layoutleft div#submenu-static li.level1{margin:0px 0px 5px 10px;}
.layoutright div#submenu-static li.level1{margin:0px 10px 5px 0px;}
div#submenu-static li.level1 a, div#submenu-static li.level1 span{padding:0px 0px 0px 25px;}
.layoutleft div#submenu-static li.level1 a, .layoutleft div#submenu-static li.level1 span{background:url(../images/submenu_level2_item_left.png) 0 0 no-repeat;}
.layoutright div#submenu-static li.level1 a, .layoutright div#submenu-static li.level1 span{background:url(../images/submenu_level2_item_right.png) 100% 0 no-repeat;}
div#submenu-static li.parent{background:#e6e6e6 url(../images/submenu_level2_item_parent.png) 0 0 no-repeat;}
div#submenu-static li.parent span{cursor:pointer;}
div#submenu-static li.active, div#submenu-static li.active:hover{background-color:#969696;margin:0px 0px 5px 0px;}
.layoutleft div#submenu-static li.active, .layoutleft div#submenu-static li.active:hover, .layoutright div#submenu-static li.active, .layoutright div#submenu-static li.active:hover{margin:0px 0px 5px 0px;}
div#submenu-static li.active a, div#submenu-static li.active span, div#submenu-static li.active a:hover{color:#ffffff;}
#left div#submenu-static li.level1 li, #left div#submenu-static li.level1 li:hover, #left div#submenu-static li.level1 li.sfhover{margin:5px 0px 0px 25px;}
#left div#submenu-static li.level1 ul, div#submenu-static li.level1 li, #left div#submenu-static li.level1 li.active{background:#ffffff;}
#left div#submenu-static li.level1 li a:hover, #left div#submenu-static li.level1 li.active a:hover{color:#000000;}
#left div#submenu-static li.level2 a{background:url(../images/submenu_level3_item_bg.png) 0px 2px no-repeat;padding:0px 0px 0px 20px;width:155px;color:#646464;height:20px;line-height:20px;}
#left div#submenu-static li.level2 a:hover{background:#f0f0f0 url(../images/submenu_level3_item_bg.png) 0px 2px no-repeat;}
#left div#submenu-static li.level2 li, #left div#submenu-static li.level2 li:hover, #left div#submenu-static li.level2 li.sfhover{margin:5px 0px 0px 0px;}
#left div#submenu-static li.level3 a{background:url(../images/submenu_level4_item_bg.png) 20px 2px no-repeat;padding:0px 0px 0px 40px;width:135px;}
#left div#submenu-static li.level3 a:hover{background:#f0f0f0 url(../images/submenu_level4_item_bg.png) 20px 2px no-repeat;}
#left div#submenu-static li.level4 a{background:url(../images/submenu_level5_item_bg.png) 40px 2px no-repeat;padding:0px 0px 0px 60px;width:115px;}
#left div#submenu-static li.level4 a:hover{background:#f0f0f0 url(../images/submenu_level5_item_bg.png) 40px 2px no-repeat;}
div.moduletable h3, div.moduletable-blank h3, div.module h3, div.module-blank h3, div.moduletable-lightgrey h3, div.moduletable-darkgrey h3, div.moduletable-black h3{font-size:100%;}
#toppanel div.moduletable{margin:0px 0px 10px 0px;}
#toppanel div.moduletable h3{margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;text-align:left;font-size:150%;font-weight:bold;}
#top div.moduletable{padding:10px 15px 10px 15px;background:url(../images/top_module_bg.png) 0 100% repeat-x;border:1px solid #c8c8c8;text-align:justify;}
#top .topboxseperator div.moduletable{margin:0px 10px 0px 0px;}
#top div.moduletable:hover{background:#ebebeb url(../images/top_module_hover.png) 0 100% repeat-x;}
#top div.moduletable h3{margin:0px 0px 0px 0px;padding:0px 0px 5px 0px;text-align:center;font-size:125%;font-weight:bold;}
#top div.moduletable-blank{padding:0px 0px 0px 0px;background:none;}
#left div.moduletable, #left div.moduletable-lightgrey, #left div.moduletable-darkgrey, #left div.moduletable-black{margin:0px 0px 15px 0px;padding:10px 10px 20px 10px;width:158px;background:url(../images/left_module_bg.png) 0 100% repeat-x;border:1px solid #c8c8c8;overflow:hidden;}
#left div.moduletable h3, #left div.moduletable-lightgrey h3, #left div.moduletable-darkgrey h3, #left div.moduletable-black h3{margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;height:15px;line-height:10px;text-align:left;font-weight:bold;}
#left div.moduletable-lightgrey{background:#f0f0f0 url(../images/left_module_bg_lightgrey.png) 0 100% repeat-x;border:1px solid #b4b4b4;}
#left div.moduletable-darkgrey{background:#b4b4b4 url(../images/left_module_bg_darkgrey.png) 0 100% repeat-x;border:1px solid #787878;color:#4b4b4b;}
#left div.moduletable-black{background:#323232 url(../images/left_module_bg_black.png) 0 100% repeat-x;border:1px solid #000000;color:#dcdcdc;}
#left div.moduletable-blank{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;width:180px;border:none;overflow:hidden;}
.maintopbox div.moduletable, .mainbottombox div.moduletable{margin:0px 0px 0px 0px;padding:10px 10px 10px 10px;background:#ffffff;border:1px solid #c8c8c8;overflow:hidden;text-align:justify;}
#maintop .maintopboxseperator div.moduletable, #mainbottom .mainbottomboxseperator div.moduletable{margin:0px 10px 0px 0px;}
.maintopbox div.moduletable h3, .mainbottombox div.moduletable h3{margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;height:15px;line-height:10px;text-align:left;font-weight:bold;}
.maintopbox div.moduletable-blank, .mainbottombox div.moduletable-blank{padding:0px 0px 0px 0px;border:none;}
#right div.moduletable{margin:0px 0px 15px 0px;padding:10px 10px 10px 10px;width:158px;background:#ffffff;border:1px solid #c8c8c8;overflow:hidden;text-align:justify;}
#right div.moduletable h3{margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;height:15px;line-height:10px;text-align:left;font-weight:bold;}
#contenttop div.moduletable, #contentbottom div.moduletable{padding:10px 10px 10px 10px;background:#ffffff;border:1px solid #c8c8c8;overflow:hidden;text-align:justify;}
#contenttop div.moduletable{margin:0px 0px 10px 0px;}
#contentbottom div.moduletable{margin:10px 0px 0px 0px;}
#contenttop .contenttopboxseperator div.moduletable{margin:0px 10px 10px 0px;}
#contentbottom .contentbottomboxseperator div.moduletable{margin:10px 10px 0px 0px;}
#contenttop div.moduletable h3, #contentbottom div.moduletable h3{margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;height:15px;line-height:10px;text-align:left;font-weight:bold;}
#bottom div.moduletable{padding:10px 15px 10px 15px;background:#505050 url(../images/bottom_module_bg.png) 0 100% repeat-x;border:1px solid #787878;text-align:center;}
#bottom .bottomboxseperator div.moduletable{margin:0px 10px 10px 0px;}
#bottom div.moduletable:hover{background:#646464 url(../images/bottom_module_hover.png) 0 100% repeat-x;}
#bottom div.moduletable h3{margin:0px 0px 0px 0px;padding:0px 0px 5px 0px;text-align:center;font-size:125%;font-weight:bold;}
#bottom div.moduletable-blank{padding:0px 0px 0px 0px;background:none;text-align:center;}
div.search{padding:0px;width:123px;background:url(../images/search_bg.png) 0 0 no-repeat;}
div.search input.inputbox{width:96px;height:14px;padding:4px 2px 2px 7px;border:none;background:none;color:#dcdcdc;font-size:95%;}
div.search input.button{width:18px;height:20px;border:none;background:url(../images/search_button.png) 0 0 no-repeat;cursor:pointer;text-indent:100px;line-height:0px;}
div.search:hover, div#inset div.sfhover{background:url(../images/search_bg_hover.png) 0 0 no-repeat;}
div.search input:hover{color:#ffffaa;}
div.search input:focus{color:#ffffaa;}
.contentheading, .componentheading{margin:0px 0px 0px 0px;padding:5px 0px 5px 0px;font-family:Arial Narrow, Arial, Helvetica, sans-serif;font-size:250%;line-height:100%;font-weight:bold;color:#eb7800;}
body.red .contentheading, body.red .componentheading{color:#c80000;}
#overDiv{line-height:50%;font-weight:normal;padding:0px;margin:0px;}
.contentpane{margin:0;padding:0;width:100%;}
.contentpaneopen{margin:0;padding:0;width:100%;}
.contentpaneopen hr{border-top:0px;border-right:0px;border-bottom:1px solid #c8c8c8;border-left:0px;line-height:0px;height:1px;}
.article_seperator{display:block;height:16px;}
.small{font-size:95%;font-style:italic;color:#969696;}
.createdate{height:20px;vertical-align:top;font-size:95%;font-weight:bold;color:#646464;}
.modifydate{height:20px;vertical-align:bottom;font-size:95%;color:#646464;}
.buttonheading img{margin-right:2px;}
.mosimage_caption{font-size:95%;}
.button{font-size:95%;}
.sectiontableheader{padding:5px 5px 5px 5px;background:#e6e6e6;border-bottom:1px solid #a0a0a0;font-weight:bold;}
tr.sectiontableentry1 td{padding:5px 5px 5px 5px;background:#f0f0f0;border-bottom:1px solid #b4b4b4;}
tr.sectiontableentry2 td{padding:5px 5px 5px 5px;background:#ffffff;border-bottom:1px solid #b4b4b4;}
td.sectiontableentry1{padding:5px 5px 5px 5px;background:#f0f0f0;border-bottom:1px solid #b4b4b4;}
td.sectiontableentry2{padding:5px 5px 5px 5px;background:#ffffff;border-bottom:1px solid #b4b4b4;}
.pagenav, a.pagenav{background:url(../images/pagination.gif) no-repeat 0 0;width:37px;height:40px;display:block;text-align:center;float:left;margin:0 4px 0 10px;padding-top:8px;text-decoration:none;color:#333;}
.pagenavbar a{text-decoration:none;}
a.pagenav:hover{background:url(../images/pagination.gif) no-repeat 0 100%;color:#FFF;}
.pagenav_prev{background:url(../images/prev.gif) no-repeat 0 0;width:37px;height:40px;display:block;text-align:center;float:left;margin:0 4px 0 10px;padding-top:8px;text-decoration:none;color:#333;}
a.pagenav_prev:hover{background:url(../images/prev.gif) no-repeat 0 100%;color:#FFF;}
.pagenav_next{background:url(../images/next.gif) no-repeat 0 0;width:37px;height:40px;display:block;text-align:center;float:left;margin:0 4px 0 10px;padding-top:8px;text-decoration:none;color:#333;}
a.pagenav_next:hover{background:url(../images/next.gif) no-repeat 0 100%;color:#FFF;}
.pagenav_start{background:url(../images/start.gif) no-repeat 0 0;width:37px;height:40px;display:block;text-align:center;float:left;margin:0 4px 0 10px;padding-top:8px;text-decoration:none;color:#333;}
a.pagenav_start:hover{background:url(../images/start.gif) no-repeat 0 100%;color:#FFF;}
.pagenav_end{background:url(../images/end.gif) no-repeat 0 0;width:37px;height:40px;display:block;text-align:center;float:left;margin:0 4px 0 10px;padding-top:8px;text-decoration:none;color:#333;}
a.pagenav_end:hover{background:url(../images/end.gif) no-repeat 0 100%;color:#FFF;}
.btn_donate{margin: 5px 0;}